#
# This folder contains a couple javascript and cgi scripts, which just get copied
# to the $WEBDIR directory. I'm going to separate them into two categories, ones
# that get copied to $WEBDIR and ones that get copied to $WEBDIR/cgi-bin
#

webvisdir = $(WEBDEST)
webviscgidir = ${webvisdir}/cgi-bin


webvis_SCRIPTS = \
	gstlal.css \
	gstlal.html \
	gstlal.js \
	gstlal.png \
	jquery-3.1.1.min.js

webviscgi_SCRIPTS = \
	gstlal \
	mobile
	
